 
    .bout_news{
                background: rgb(54,44,231);
                background: linear-gradient(90deg, rgba(54,44,231,0) 0%, rgba(0,0,0,1) 43%, rgba(150,150,150) 100%);
                color: lightgrey;
                border-radius: 50% 5% 50% 5%;
          }
        .bout_news:hover{
                background: rgba(255, 69, 0, 0.6); 
                color: black;
                border-radius: 5% 50% 5% 50%;
          }

        #overflow_oth{
            overflow: auto;
            scrollbar-width: thin; /* "auto" or "thin" */
            scrollbar-color: #FF4500 #FFA500; /* scroll thumb and track */
            scrollbar-arrow-color: FF4500;
          }

        #overflow_oth::-webkit-scrollbar{
            width: 12px; /* width of the entire scrollbar */
          }

        #overflow_oth::-webkit-scrollbar-track{
            background: #FFA500; /* color of the tracking area */
          }

        #overflow_oth::-webkit-scrollbar-thumb {
            background-color: #FF4500; /* color of the scroll thumb */
            border-radius: 20px; /* roundness of the scroll thumb */
            border: 3px solid #FFA500; /* creates padding around scroll thumb */
          }

      .move_j{
            animation: anim_j 5s linear infinite;
        }
      .move_b{
            animation: anim_b 5s linear infinite;
        }
      .move_v{
            animation-delay: 1s;
            animation: anim_v 5s linear infinite;
            
        }


        @keyframes anim_j {
            0% {
                transform: rotate( 0deg);
                opacity: 1.0;
              }
            50% {
                transform: rotate( 180deg);
                opacity: 0.0;
              }
            100% {
                transform: rotate( 360deg);
                opacity: 1.0;
              }            
        }

        @keyframes anim_b {
            0% {
                transform: rotate( 0deg);
                opacity: 0.4;
              }
            50% {
                transform: rotate( 180deg);
                opacity: 1.0;
              }
            100% {
                transform: rotate( 360deg);
                opacity: 0.4;
              }            
        }

        @keyframes anim_v {            
            0%  {
                transform: rotate( 0deg);
                opacity: 0.5;
              }
            25% {
                transform: rotate( 90deg);
                opacity: 0.0;
              }
            75% {
                transform: rotate( 275deg);
                opacity: 1.0;
              }
            100% {
                transform: rotate( 360deg);
                opacity: 0.5;
              }            
        }